Contents

# Green Function

Returns the Green component of the given composite color code.

### Syntax:

    Haanja (Kuula Seeda Gede)

### Return type:

Intijere

### Parameters:

Color: Long integer expression that specifies a composite color code for which to return the Green component.

### Error codes:

5 Horiweelo aante woshsho

The color picker dialog details the red, green and blue components of a composite color code, as well as its hexadecimal expression. Changing the color of text and selecting Custom color displays the color picker dialog.

### Example:

    Sub ExampleColor
    Dim lVar As Long
        lVar = rgb(128,0,200)
        MsgSaaxine "Kuulu" & lVar & " ganaasine amadanno:" & Chr(13) &_
            "duume = " & duume(lVar) & Chr(13)&_
            "haanja = " & haanja(lVar) & Chr(13)&_
            "gordaame = " & gordaame(lVar) & Chr(13) , 64,"kuulla"
    End Sub

Please support us!